@font-face {
    font-family: 'museo100';
    src: url('../fonts/museo100-regular-webfont.eot');
    src: url('../fonts/museo100-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo100-regular-webfont.woff') format('woff'),
         url('../fonts/museo100-regular-webfont.ttf') format('truetype'),
         url('../fonts/museo100-regular-webfont.svg#museo100') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'museo300';
    src: url('../fonts/museo300-regular-webfont.eot');
    src: url('../fonts/museo300-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo300-regular-webfont.woff') format('woff'),
         url('../fonts/museo300-regular-webfont.ttf') format('truetype'),
         url('../fonts/museo300-regular-webfont.svg#museo300') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'museo500';
    src: url('../fonts/museo500-regular-webfont.eot');
    src: url('../fonts/museo500-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo500-regular-webfont.woff') format('woff'),
         url('../fonts/museo500-regular-webfont.ttf') format('truetype'),
         url('../fonts/museo500-regular-webfont.svg#museo500') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'museo700';
    src: url('../fonts/museo700-regular-webfont.eot');
    src: url('../fonts/museo700-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo700-regular-webfont.woff') format('woff'),
         url('../fonts/museo700-regular-webfont.ttf') format('truetype'),
         url('../fonts/museo700-regular-webfont.svg#museo700') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'museo900';
    src: url('../fonts/museo900-regular-webfont.eot');
    src: url('../fonts/museo900-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo900-regular-webfont.woff') format('woff'),
         url('../fonts/museo900-regular-webfont.ttf') format('truetype'),
         url('../fonts/museo900-regular-webfont.svg#museo900') format('svg');
    font-weight: normal;
    font-style: normal
	
}
@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}	
@font-face {
    font-family: 'gotham_roundedbold';
    src: url('../fonts/gothamrnd-bold-webfont.eot');
    src: url('../fonts/gothamrnd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gothamrnd-bold-webfont.woff') format('woff'),
         url('../fonts/gothamrnd-bold-webfont.ttf') format('truetype'),
         url('../fonts/gothamrnd-bold-webfont.svg#gotham_roundedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gotham_roundedlight';
    src: url('../fonts/gothamrnd-light-webfont.eot');
    src: url('../fonts/gothamrnd-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gothamrnd-light-webfont.woff') format('woff'),
         url('../fonts/gothamrnd-light-webfont.ttf') format('truetype'),
         url('../fonts/gothamrnd-light-webfont.svg#gotham_roundedlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gotham_roundedBookIta';
    src: url('../fonts/GothamRnd-BookIta.eot');
    src: url('../fonts/GothamRnd-BookIta.eot?#iefix') format('embedded-opentype'),
         url('../fonts/GothamRnd-BookIta.woff') format('woff'),
         url('../fonts/GothamRnd-BookIta.ttf') format('truetype'),
         url('../fonts/GothamRnd-BookIta.svg#gotham_roundedBookIta') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gotham_roundedmedium';
    src: url('../fonts/gothamrnd-medium-webfont.eot');
    src: url('../fonts/gothamrnd-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gothamrnd-medium-webfont.woff') format('woff'),
         url('../fonts/gothamrnd-medium-webfont.ttf') format('truetype'),
         url('../fonts/gothamrnd-medium-webfont.svg#gotham_roundedmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gotham_roundedbook';
    src: url('../fonts/gothamrnd-book-webfont.eot');
    src: url('../fonts/gothamrnd-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gothamrnd-book-webfont.woff') format('woff'),
         url('../fonts/gothamrnd-book-webfont.ttf') format('truetype'),
         url('../fonts/gothamrnd-book-webfont.svg#gotham_roundedbook') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'museo_sans900';
    src: url('../fonts/museosans_900-webfont.eot');
    src: url('../fonts/museosans_900-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans_900-webfont.woff') format('woff'),
         url('../fonts/museosans_900-webfont.ttf') format('truetype'),
         url('../fonts/museosans_900-webfont.svg#museo_sans900') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'museo_sans500_italic';
    src: url('../fonts/museosans_500_italic-webfont.eot');
    src: url('../fonts/museosans_500_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans_500_italic-webfont.woff2') format('woff2'),
         url('../fonts/museosans_500_italic-webfont.woff') format('woff'),
         url('../fonts/museosans_500_italic-webfont.ttf') format('truetype'),
         url('../fonts/museosans_500_italic-webfont.svg#museo_sans500_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family:"Socialico";
	src:url("../fonts/Socialico.eot?") format("eot"),
		url("../fonts/Socialico.woff") format("woff"),
		url("../fonts/Socialico.ttf") format("truetype"),
		url("../fonts/Socialico.svg#Socialico") format("svg");
	font-weight:normal;
	font-style:normal;
}